@charset "UTF-8";

/* CSS Document */
/* Discovery Jet - Concilio 2013 */

hr{
border:none;
border-bottom:1px solid #ffffff;
margin:15px 0 15px 0}

h1{
font-size:2em;
font-weight:400;
line-height:1.2em;
margin:0 0 20px 0}

h2{
font-size:1.8em;
font-weight:200;
line-height:1.2em;
margin:10px 0 15px 0}

h3{
font-size:1.5em;
line-height:1.3em;
font-weight:200;
margin:10px 0 10px 0}

h4{
font-size:1.2em;
font-weight:200;
margin:10px 0 10px 0}

a{
color:#000000;
text-decoration:none}

a:hover{
color:#000000;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:10px 0 10px 15px}

li{
padding:0}

ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#ffffff;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#676767 url(assets/bg.gif) repeat-y top center}

*{
margin:0;
padding:0}

img{
border:0}

img.right{
margin:0 0 20px 20px; 
float:right}

img.left{
margin:0 20px 20px 0; 
float:left}

/* Main Container */
#wrapper{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
float:left;
padding:0;
margin:0} 

.centre{
width:994px;
margin:0 auto;
padding:0}

#masthead{
width:100%;
height:202px;
margin:0;
padding:0;
float:left;
background:#000000 url(assets/masthead-bg.png) no-repeat top center}

.logo{
float:left;
width:420px;
height:89px;
margin:20px 0 0 60px;
padding:0}

.masthead_left{
float:left;
width:230px;
margin:20px 0 0 0;
padding:0;
font-size:0.8em;
color:#939393}

.masthead_left a, .masthead_left a:hover{
color:#939393}

.masthead_right{
float:right;
text-align:center;
width:230px;
margin:15px 0 0 0;
padding:0}

.masthead_right a, .masthead_right a:hover{
color:#ffffff;
text-decoration:none}

/* Navigation Top */
#nav{
*position:relative;*z-index:3000;
width:994px;
height:38px;
margin:9px 0 0 0;
padding:0;
float:left}

#nav ul{
height:38px;
margin:0;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0}

#nav li a{
height:18px;
width:246px;
display:block;
list-style:none;
float:left;
color:#000000;
font-style:italic;
font-size:1.7em;
text-align:center;
margin:0 2px 0 0;
padding:10px 0 10px 0;
background:url(assets/10.png) repeat}

#nav li a:hover{
text-decoration:none;
background:url(assets/40.png) repeat}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600;
background:url(assets/80.png) repeat}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
background:url(assets/80.png) repeat}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Navigation 2 */
#nav_2{
width:994px;
height:38px;
margin:0;
padding:0;
font-size:1.2em;
float:left;
text-align:center}

#nav_2 ul{
width:994px;
margin:12px 0 0 0;
padding:0;
float:left}

#nav_2 li{
display:inline;
margin:0;
padding:0}

#nav_2 a{
display:inline;
margin:0;
padding:10px 12px 10px 12px;
color:#848484}

#nav_2 .selected a{
text-decoration:none;
font-weight:600;
color:#000000!important}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left}

/* Adarea */
.adarea{
width:100%;
height:448px;
float:left;
margin:0;
padding:0;
background:#000000 url(assets/adarea-bg.png) repeat-y top center}

.slideshow{
width:994px;
height:404px;
margin:0 auto;
padding:0}

#both_columns{
width:994px;
margin:0;
padding:0;
float:left;
background:url(assets/mainarea-fade.png) repeat-x top left}

/* Full Column */
#full_column{
width:954px;
padding:20px;
margin:30px 0 20px 0;
float:left}

/* Left Column */
#left_column{
width:580px;
padding:20px;
margin:30px 0 20px 0;
float:left}

#full_column a, #left_column a, #right_column a{
color:#ffffff;
text-decoration:none}

#full_column a:hover, #left_column a:hover, #right_column a:hover{
color:#ffffff;
text-decoration:underline}

/* Right Column */
#right_column{
width:335px;
padding:0;
margin:50px 30px 20px 0;
float:right}

#footer{
width:100%;
margin:0;
float:left;
padding:0;
background-color:#000000;
border-top:5px solid #ffffff}

.copyright{
width:400px;
color:#ffffff;
font-size:0.85em;
margin:20px 0 0 15px;
padding:0;
float:left}

.copyright p{
float:left}

.copyright img{
float:left;
margin:-2px 0 0 5px;
position:relative}

#footer_nav{
width:250px;
height:20px;
margin:30px 0 0 0;
font-size:0.85em;
float:left}

#footer_nav ul{
width:250px;
height:20px}

#footer_nav li{
display:inline}

#footer_nav a{
float:left;
color:#ffffff;
margin:0 20px 0 0;
padding:0}

#footer_nav a:hover{
color:#ffffff}

.footer_center{
width:250px;
margin:30px 0 0 0;
padding:0;
float:right}

.footer_right{
width:400px;
color:#ffffff;
font-size:0.85em;
margin:30px 35px 0 0;
padding:0;
float:right;
text-align:right}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption {
padding:20px!important;
font-size:2.5em;
position:absolute;
left:0px;
bottom:0px;
background:#E9D514;
color:#ffffff;
width:100%;
z-index:8;
overflow: hidden;
display: none;
opacity: 0.9;
-moz-opacity: 0.9;
filter:alpha(opacity=9)}
	
.nivo-caption.right {
right: 0}

.nivo-caption a.button{
text-shadow: -1px 0 1px #000}

.nivo-caption a {
display:inline !important}

.nivo-html-caption {
display:block}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:35%;
z-index:9;
cursor:pointer}

.nivo-prevNav {
left:0px}

.nivo-nextNav {
right:0px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
position:relative;
z-index:9;
cursor:pointer}

.nivo-controlNav a.active {
font-weight:bold}

.nivo-controlNav {
position:absolute;
right:80px;
top:205px}

.nivo-controlNav a {
display:block;
width:22px;
height:22px;
background:url(assets/bullets.png) no-repeat;
_background:url(assets/bullets.gif) no-repeat;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left}

.nivo-controlNav a.active {
background-position:0 -22px}

.nivo-directionNav a {
display:block;
width:71px;
height:71px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav {
background-position:-71px 0;
right:15px}

a.nivo-prevNav {
left:15px}

.nivo-caption {
text-shadow:none}

.nivo-caption a { 
color:#ffffff;
text-decoration:underline}

.email td, .events td{
padding:10px;
border:1px solid #cccccc}

/* Home - Spotlight */
#spotlight_wrapper{
width:994px;
float:left;
margin:-37px 0 0 0}

.spotlight{
height:200px;  
float:left; 
position:relative; 
z-index:80000!important}

.spotlight img{
margin:45px 0 0 0}

.spotlight p{
padding:10px}

.spotlight h2{
width:247px;
height:34px;
position:absolute;
left:0;top:0;
text-align:center;
margin:0;
padding:0;
font-style:italic}

.spotlight h2 a{
color:#000000;
margin:0;
padding:10px 0 10px 0;
display:block;
text-decoration:none}

.spotlight h2 a:hover{
color:#000000;
display:block;
background:url(assets/20.png) repeat;
text-decoration:none}

#spotlight-1, #spotlight-2, #spotlight-3, #spotlight-4{ 
width:247px;
padding:0;
margin:0;
position:relative;
float:left;
color:#848484;
border-right:2px solid #939393}

#spotlight-4{
border:none}

#spotlight-1-content, #spotlight-2-content, #spotlight-3-content, #spotlight-4-content{  
position:absolute; 
margin:-50px 0 0 0; 
width:247px;
height: 207px; 
left: 0;
bottom: 0; 
overflow:hidden; 
background-color:#dddddd}

.spotlight-1:hover #spotlight-1-content{ 
height:205px;
position:absolute;
left: -1px;
bottom: -1px;
visibility: visible;
display:block;	
z-index:6;
vertical-align:top}

.spotlight-2:hover #spotlight-2-content{
height:205px;
position:absolute;
left: -1px;
bottom: -1px;
visibility: visible;
display:block;
z-index:6;
vertical-align:top}

.spotlight-3:hover #spotlight-3-content{
height:205px;
position:absolute;
left: -1px;
bottom: -1px;
visibility: visible;
display:block;
z-index:6;
vertical-align:top}

.spotlight-4:hover #spotlight-4-content{
height:205px;
position:absolute;
left: -1px;
bottom: -1px;
visibility: visible;
display:block;
z-index:6;
vertical-align:top}

#c-spot-hd-1 ul li, #c-spot-hd-2 ul li, #c-spot-hd-3 ul li, #c-spot-hd-4 ul li {
background: url("../images/bullet.gif") no-repeat scroll 0 6px transparent;
margin: 4px 0 0;
padding-left: 8px;
vertical-align: middle}

.content-wrapper{ margin-top:100px; padding:8px;}

/* BC - Overrides */
.faq-question{
margin:0 0 15px 0;
background:#A5A5A5;
padding:8px;
-webkit-border-radius:3px;
border-radius:3px}

.side-panel{
float:right; 
width:300px!important}

.side-panel h4 {
font-size:1.2em;
margin:0 0 9px;
background-color:#000000;
padding:10px;
color:#ffffff!important}

.post-details{
color:#ffffff!important}

.blog-area{
width:600px;
float:left}

/* Colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:url(assets/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
#cboxTopLeft{width:21px; height:21px; background:url(assets/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(assets/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(assets/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(assets/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(assets/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(assets/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(assets/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(assets/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxLoadingOverlay{background:url(assets/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(assets/loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(assets/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(assets/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(assets/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}

.tv{
width:575px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(assets/ipad.png) no-repeat top left}

/*-------------------     ADAPTIVE    -------------------*/

/* Screen 240px to 768px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:768px){

body{
-webkit-text-size-adjust:100%;
overflow-x:hidden;
background:#000000}

img{
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td {
font-size:50%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
float:none!important;
padding:0;
margin:0 auto;
background:#676767} 

.centre{
width:99%;
margin:0 auto;
padding:0}

#masthead{
width:100%;
height:100%;
margin:0;
padding:0;
float:none!important;
background:#000000}

.logo{
float:none!important;
width:100%;
height:auto;
text-align:center;
margin:20px 0 0 0;
padding:0}

.logo img{
max-width:280px!important}

.masthead_left{
float:none!important;
width:100%;
margin:20px 0 0 0;
padding:0;
font-size:0.8em;
text-align:center;
color:#939393}

.masthead_left a, .masthead_left a:hover{
color:#939393}

.masthead_right{
float:none!important;
text-align:center;
width:100%;
margin:15px 0 0 0;
padding:0}

.masthead_right a, .masthead_right a:hover{
color:#ffffff;
text-decoration:none}

/* Navigation Top */
#nav{
*position:relative;*z-index:3000;
width:100%;
height:100%;
margin:15px 0 0 0;
padding:0;
float:none!important}

#nav ul{
height:100%;
margin:0;
padding:0;
background:#cccccc}

#nav li{
float:none!important;
list-style:none;
position:relative;
margin:0}

#nav li a{
height:18px;
width:100%;
display:block;
list-style:none;
float:none!important;
color:#000000;
font-style:italic;
font-size:1.7em;
text-align:center;
margin:0 2px 0 0;
padding:10px 0 10px 0;
background:url(assets/10.png) repeat}

#nav li a:hover{
text-decoration:none;
background:url(assets/40.png) repeat}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600;
background:url(assets/80.png) repeat}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
background:url(assets/80.png) repeat}

/* Dropdown Menu - 2 Levels */
#nav li ul{
display:none!important}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul{
display:none!important}

/* Navigation 2 */
#nav_2{
width:100%;
height:100%;
margin:0;
padding:0;
font-size:1em;
float:none!important;
text-align:center}

#nav_2 ul{
width:100%;
margin:0;
padding:0;
float:none!important;
text-align:center}

#nav_2 li{
width:30%!important;
display:inline;
margin:0;
padding:0}

#nav_2 a{
margin:3px;
padding:0;
color:#848484}

#nav_2 .selected a{
text-decoration:none;
font-weight:600;
color:#ffffff!important}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:none!important}

/* Adarea */
.adarea{
display:none}

.slideshow{
display:none}

#both_columns{
width:100%;
margin:0;
padding:0;
float:none!important;
background:none}

/* Full Column */
#full_column{
width:90%;
padding:20px;
margin:10px 0 20px 0;
float:none!important}

/* Left Column */
#left_column{
width:90%;
padding:20px;
margin:10px 0 20px 0;
float:none!important}

#left_column img{
max-width:280px!important}

#full_column a, #left_column a, #right_column a{
color:#ffffff;
text-decoration:none}

#full_column a:hover, #left_column a:hover, #right_column a:hover{
color:#ffffff;
text-decoration:underline}

/* Right Column */
#right_column{
width:90%;
padding:0;
margin:20px 0x 20px 0;
float:none!important}

#footer{
width:100%;
height:100%;
margin:0;
float:none!important;
text-align:center;
padding:0;
background-color:#000000;
border-top:5px solid #ffffff}

.copyright{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:20px 0 0 0;
padding:0;
text-align:center;
float:none!important}

.copyright p{
float:none!important}

.copyright img{
float:none!important;
margin:-2px 0 0 0;
position:relative}

#footer_nav{
width:100%;
height:100%;
margin:30px 0 0 0;
font-size:0.85em;
float:none!important}

#footer_nav ul{
width:100%;
height:100%}

#footer_nav li{
display:inherit}

#footer_nav a{
float:none!important;
color:#ffffff;
margin:0 20px 0 0;
padding:0}

#footer_nav a:hover{
color:#ffffff}

.footer_right{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:30px 35px 0 0;
padding:0;
float:none!important;
text-align:center}

.footer_center{
width:100%;
margin:30px 0 0 0;
padding:0;
float:none!important;
text-align:center}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption {
padding:20px!important;
font-size:2.5em;
position:absolute;
left:0px;
bottom:0px;
background:#E9D514;
color:#ffffff;
width:100%;
z-index:8;
overflow: hidden;
display: none;
opacity: 0.9;
-moz-opacity: 0.9;
filter:alpha(opacity=9)}
	
.nivo-caption.right {
right: 0}

.nivo-caption a.button{
text-shadow: -1px 0 1px #000}

.nivo-caption a {
display:inline !important}

.nivo-html-caption {
display:block}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:35%;
z-index:9;
cursor:pointer}

.nivo-prevNav {
left:0px}

.nivo-nextNav {
right:0px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
position:relative;
z-index:9;
cursor:pointer}

.nivo-controlNav a.active {
font-weight:bold}

.nivo-controlNav {
position:absolute;
right:80px;
top:205px}

.nivo-controlNav a {
display:block;
width:22px;
height:22px;
background:url(assets/bullets.png) no-repeat;
_background:url(assets/bullets.gif) no-repeat;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left}

.nivo-controlNav a.active {
background-position:0 -22px}

.nivo-directionNav a {
display:block;
width:71px;
height:71px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav {
background-position:-71px 0;
right:15px}

a.nivo-prevNav {
left:15px}

.nivo-caption {
text-shadow:none}

.nivo-caption a { 
color:#ffffff;
text-decoration:underline}

.email td, .events td{
padding:10px;
border:1px solid #cccccc}

/* Home - Spotlight */
#spotlight_wrapper{
display:none}

/* BC - Overrides */
.faq-question{
margin:0 0 15px 0;
background:#A5A5A5;
padding:8px;
-webkit-border-radius:3px;
border-radius:3px}

.side-panel{
float:none!important; 
width:100%!important}

.side-panel h4 {
font-size:1.2em;
margin:0 0 9px;
background-color:#000000;
padding:10px;
color:#ffffff!important}

.post-details{
color:#ffffff!important}

/* Lightbox Gallery */
#overlay, #lightbox{
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px!important;
height:300px!important}

#imageDataContainer, #imageDetails{
width:300px!important}

#bottomNav{
width:250px!important}

#lightbox img{
max-width:280px;
height:auto}

.contactform{
width:100%!important;
float:none!important}

.cat_listbox, .cat_textbox, .cat_dropdown{
width:270px!important}

#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.blog-area{
width:100%!important;
float:none!important}

.blog-area img{
max-width:280px!important}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/* Colorbox */
iframe{
width:100%!important;
height:auto!important}
    
.tv, .tv iframe{
width:95%!important;
height:auto!important;
float:none!important;
margin:0 auto!important;
padding:0!important;
background:none!important}

}
